@import url("mainmenu.css");
@import url("left.css");
@import url("product.css");
@import url("litebox.css");
@font-face {
	font-family: calibri;
	src: url(http://sdlc.ru/style/calibri.ttf);
}
html {
	background: #EFEFEF;
	color: #333;
	font: 15px calibri, arial, sans-serif;
}
body {
	margin: 10px;
	font: 15px calibri, arial, sans-serif;
}
h1, .heading {
	margin: 1.12em 0 0.5em;
	font: bold 22px calibri, arial, sans-serif;
	color: #c00;
	text-shadow: #E7E7E7 1px 1px;
	-moz-text-shadow: #E7E7E7 1px 1px;
	-webkit-text-shadow: #E7E7E7 1px 1px;
}
h2, #center caption, .block2 caption {
	margin: 1.12em 0 0.5em;
	text-align: left;
	font: 1.2em calibri, arial, sans-serif;
	color: #309;
	text-shadow: #E7E7E7 1px 1px;
	-moz-text-shadow: #E7E7E7 1px 1px;
	-webkit-text-shadow: #E7E7E7 1px 1px;
}
h3 {
	margin: 1.12em 0 0;
	text-align: left;
	font: 1em calibri, arial, sans-serif;
	color: #009;
	text-shadow: #F2F2F2 1px 1px;
	-moz-text-shadow: #F2F2F2 1px 1px;
	-webkit-text-shadow: #F2F2F2 1px 1px;
}
p {
	margin: 8px 0;
}
ul {
	margin: 0;
}
a {
	color: #309;
	text-decoration: none;
}
a:hover {
	color: #c00;
	text-decoration: underline;
}
img {
	border: 0;
	vertical-align: top;
	background: none;
}
table {
	border-collapse: collapse;
}
iframe {
	border: none;
}
#search input {
	vertical-align: middle;
}
#container {
	margin: auto;
	padding: 15px;
	width: 1200px;
	background: #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 2px 2px 4px #666;
	-moz-box-shadow: 2px 2px 4px #666;
	-webkit-box-shadow: 2px 2px 4px #666;
	font: 15px calibri, arial, sans-serif;
}
#header {
	height: 170px;
}
#logo {
	float: left;
	display: inline;
	margin: 10px 0 0 10px;
	background: url(http://sdlc.ru/i/logo.png) no-repeat;
}
#logo a {
	display: block;
	width: 900px;
	height: 100px;
}
#logo a span {
	display: none;
}
#search {
	float: left;
	display: inline;
	width: 200px;
	height: 100px;
	margin: 10px 30px;
}
#search table {
	margin: 3px 0;
}
#search table, #search table a {
	background: transparent;
	font-size: 10px;
	color: #333;
}
#search table caption {
	text-align: left;
	font-size: 10px;
}
#search table td {
	padding: 0px 5px;
	width: 60px;
	text-align: center;
}
#rss {
	vertical-align: middle;
	border: 0;
	float: left;
	display: inline;
}
#left table td:first-child {
	text-align: left;
	border-bottom: none;
}
#outer {
	background: #fff;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 0 15px 0 0;
}
#inner {
	background: url(/i/background/left.png) repeat-y;
}
#center, #article {
	padding: 10px 5px 15px 40px;
	margin: 0 0 0 260px;
	background: #fff;
}
#center p a[href^="http"] {
/* background:url(/i/extlink.png) no-repeat;
 background-position:right;
 padding: 0 20px 0 0;
*/}
#center strong, #article strong {
	font-weight: normal;
	color: #000;
}
#article p {
	text-indent: 3.5em;
}
#article a {
	text-decoration: underline;
}
#end {
	clear: both;
}
#footer {
	margin: 10px 0 0 0;
	text-align: center;
}
#footer ul {
	margin: 0 0 20px 250px;
	overflow: hidden;
	display: block;
}
#footer li {
	border-left: 1px solid #999;
	margin-left: 40px;
	padding-left: 40px;
	display: inline;
}
#footer li:first-child {
	border-left: 0;
}
#footer a {
	font: 16px calibri, arial, sans-serif;
}
#footer p {
	font: 16px calibri, arial, sans-serif;
	line-height: 120%
}
#footer div {
	text-align: right;
}
#sitemap ul {
	list-style: none;
	line-height: 0.95em;
	text-indent: 0px;
	font-weight: normal;
	font-size: 18px;
}
#sitemap ul li ul a {
	color: #000;
	font-size: 14px;
}
#sitemap ul li ul li ul a {
	color: #333;
	font-size: 14px;
}
div.note {
	margin: 0 30px;
	font-style: italic;
	text-align: justify;
}
.note span {
	color: #c00;
	font-weight: bold;
}
p.note {
	margin: 10px 80px;
	font-style: italic;
	text-align: justify;
}
.upwards {
	margin: 10px 60px;
	font-size: 14px;
	font-style: italic;
	text-decoration: underline;
}
.imgleft, .imgright {
	padding: 20px 35px;
	text-align: center;
	font-style: italic;
}
.imgleft {
	float: left;
}
.imgright {
	float: right;
}
.imgarticle {
	float: left;
	width: 200px;
	margin: 5px 15px;
	padding: 5px 5px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
.aisi {
	float: left;
	width: 450px;
	margin: 20px 0px;
	padding: 5px 0px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
[href$="doc"] {
	padding: 0 5px 0 20px;
	background: url(/i/background/doc.png) no-repeat;
}
[href$="xls"] {
	padding: 0 5px 0 20px;
	background: url(/i/background/xls.png) no-repeat;
}
[href$="pdf"] {
	padding: 0 5px 0 20px;
	background: url(/i/background/pdf.png) no-repeat;
}
address {
	font-style: normal;
	display: block;
	padding: 0px 26px 0 45px;
	font: 15px calibri, arial, sans-serif;
	line-height: 20px;
	background: url("/kontakty/i/address.png") no-repeat;
}
.staff {
	margin: 10px 0;
}
.staff:first-line {
	display: block;
	font: bold 18px calibri, arial, sans-serif;
	color: #309;
}
.web, .mail, .phone, .skype {
	display: block;
	padding: 0px 26px 0 45px;
	font: 15px calibri, arial, sans-serif;
	line-height: 40px;
}
.web {
	background: url("/kontakty/i/web.png") no-repeat;
}
.mail {
	background: url("/kontakty/i/mail.png") no-repeat;
}
.phone {
	background: url("/kontakty/i/cell.png") no-repeat;
}
.skype {
	background: url("/kontakty/i/skype.png") no-repeat;
}
.artic table td {
	width: 400px;
	margin-right: 15px;
	vertical-align: top;
}
.advertise {
	padding-left: 20px;
}
.advertise p {
	display: inline-block;
	width: 380px;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	font-size: 12px;
}
.advertise img {
	border: 0;
	float: left;
	margin: 10px 10px;
	width: 100px;
}
.advertise p:first-line {
	font-size: 14px;
	color: #c00;
	font-weight: bold;
	vertical-align: top;
}
.external a, .external a:hover {
	color: #fff;
}
.contact1 {
	float: left;
	width: 440px;
}
.contact2 {
	float: left;
	width: 440px;
	padding: 0;
}
.right {
	width: 150px;
	position: relative;
	float: right;
}
#links {
	text-align: left;
	font-size: 8px;
	color: #EFEFEF;
}
#links a {
	color: #EFEFEF;
}
#links2 {
	text-align: left;
	font-size: 13px;
	color: #333;
}
#links2 a {
	font-size: 13px;
	color: #669;
}
.change {
	font-size: 12px;
}
.ssylky, .ssylky a, .ssylky a:visited {
	font-size: 12px!important;
	color: #EFEFEF!important;
}
.ads {
	font-size: 11px!important;
	color: #999!important;
	font-style: italic!important;
	display: inline-table;
	float: right;
	margin: 5px 5px 5px 15px;
	text-indent: none;
	height: auto;
	width: 220px;
	margin: 5px -10px 5px 25px;
	border-left: 1px solid #ccc;
	border-bottom: 4px solid #999;
	border-top: 1px solid #ccc;
	border-right: 4px solid #999;
	border-radius: 8px;
	padding: 5px;
}
.ads a, .ads a:visited {
	font-size: 11px!important;
	color: #999!important;
	text-decoration: underline;
}
.disno {
	display: none
}
.foot {
	margin: 5px 20px 0 0;
	text-align: right;
	height: 30px;
	overflow: hidden;
}
.catalog {
	height: 230px;
}
.catalog li {
	display: inline-block;
	float: left;
	list-style: none;
	width: 160px;
	padding: 8px 0;
}
fieldset.site {
	width: 250px;
	border: 1px solid #EFEFEF;
	height: auto;
	text-align: center;
	font-size: 14px;
}
fieldset.site img {
	padding: 0 15px;
	width: 90%;
	height: auto;
}
